Bug 1900443 - TLS secrets are not able to edit on console.
Summary: TLS secrets are not able to edit on console.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1896149
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-23 02:46 UTC by Yadan Pei
Modified: 2021-01-29 01:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1896149
Environment:
Last Closed: 2021-01-27 08:08:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Jakub Hadvig 2020-12-23 16:12:49 UTC
We did not have time to fix this issue this sprint. Will reevaluate and try to fix in next sprint.

Comment 3 Alex Crawford 2021-01-21 21:58:54 UTC
This has been targeted against 4.5, which is now in the maintenance phase of its life. If this is still needed, please update the severity to high or urgent. Otherwise, please close this and the related pull request.

Comment 4 Yadan Pei 2021-01-22 01:51:30 UTC
Hi Sam,

Do we still need backport this bug to 4.5?

Comment 5 Samuel Padgett 2021-01-26 14:07:02 UTC
Closing per comment #3.

Comment 6 Yadan Pei 2021-01-29 01:20:05 UTC
Clear NEEDINFO from me per comment 5 and comment 3


Note You need to log in before you can comment on or make changes to this bug.